#overDiv {
      position : absolute; 
      visibility : hidden; 
      z-index : 1000; 
} 
.oBGCLASS {
      background-color : #333333; 
      text-align : right; 
      text-indent : 20px; 
} 
.oCAPTIONFONTCLASS {
      font : 900 11px Tahoma, OCR A Extended, verdana, arial; 
      text-indent : 5px; 
      color : #cccccc; 
      background-color : transparent; 
      letter-spacing : 2px; 
      line-height : 100%; 
} 
.oCLOSEFONTCLASS {
      font : 500 10px tahoma, verdana, courier; 
      background-color : transparent; 
      color : #0066ff; 
} 
.oFGCLASS {
      text-align : left; 
      background-color : #111111; 
      margin : 2px ;
      width : 196px ;
} 
.oTEXTFONTCLASS {
      font : 500 10px tahoma, verdana, courier; 
      text-indent : 10px; 
      background-color : transparent; 
      color : #eeeeff; 
} 
